Are GA4 expansions compatible with GA5?

All topics on Groove Agent
Post Reply
bns23
New Member
Posts: 8
Joined: Sat Sep 30, 2017 10:15 am
Contact:

Are GA4 expansions compatible with GA5?

Post by bns23 » Fri Nov 09, 2018 4:17 pm

Hi there,

are the expansions that are listed on the website as compatible with GA4 and GA4SE also compatible with GA5 (for example: Simon Philips Studio Drums)??

cheers,
bns
---
Cubase Pro 9.5, Halion 6.1, Steinberg UR44
AMD Ryzen 1700; 16 GB RAM; Curcial MX300 525GB; Nvidia GeForce GTX 1050

Daniquito
New Member
Posts: 1
Joined: Sun Nov 11, 2018 6:37 pm
Contact:

Re: Are GA4 expansions compatible with GA5?

Post by Daniquito » Sun Nov 11, 2018 6:39 pm

Hi, I 'm interested too before buying.
Thanks

rlebla
Junior Member
Posts: 77
Joined: Fri Oct 28, 2016 12:54 am
Location: Canada
Contact:

Re: Are GA4 expansions compatible with GA5?

Post by rlebla » Mon Nov 12, 2018 4:04 pm

bns23 wrote:
Fri Nov 09, 2018 4:17 pm
Hi there,

are the expansions that are listed on the website as compatible with GA4 and GA4SE also compatible with GA5 (for example: Simon Philips Studio Drums)??

cheers,
bns
Of course they are. I have GA5 and almost all sound libraries except two or three and it works fine. What interest Steinberg would have to make them obsolete?
Steinberg Cubase Pro 10 & UR22 Audio Interface.
Yamaha HS50M & AKG Reference Headphones K701
(Home setup with PC)

auggybendoggy
Junior Member
Posts: 194
Joined: Sat Nov 24, 2012 10:40 pm
Contact:

Re: Are GA4 expansions compatible with GA5?

Post by auggybendoggy » Sat Dec 08, 2018 11:27 pm

can a computer have both GA4 and GA5 installed? I'm having issues dropping midi files onto the timeline in Cubase 10. The midi notes are placed on notes that are assigned to play loops.

jconstantine
Member
Posts: 288
Joined: Thu Dec 16, 2010 1:02 am
Contact:

Re: Are GA4 expansions compatible with GA5?

Post by jconstantine » Sat Dec 28, 2019 1:51 am

Same question here about simultaneous GA4 and GA5 installation.
Windows 10 64 ,i7 7700k 4.2 Ghz,32 RAM DDR4,Asus Prime Z270-A ,Nvidia GForce GT710,SSD 250 GB,RME UFX+,RME AIO,Apollo 8,Macbook Air i5 2017,Cubase Pro 10, Wavelab 9.5, Halion 6, GA4,Pro Tools 12.8, UAD 2, SSL Native, Waves Gold,hardware synths & samplers.
Kronos2, Avid Artist Mix,Yamaha 01v96i,NS10,Behritone,Genelec 8050a and VXT8

User avatar
Weasel
Member
Posts: 692
Joined: Wed Dec 15, 2010 7:29 pm
Location: Seattle
Contact:

Re: Are GA4 expansions compatible with GA5?

Post by Weasel » Fri Jan 03, 2020 5:58 am

can a computer have both GA4 and GA5 installed?
In a word: no. The GA5 VST3 overwrites the GA4 VST. Since both Versions use the exact same file name, they can’t exist in the VST3 folder at the same time.
Dual 6 Core 2.66 MacPro/48gbRAM-OSX 10.12.6/C10.0.30 • MOTU 424e/2408mk3 • 2-MIDI Express 128's ••• DualCore 2.8 iMac/4gbRAM-OSX 10.10.5/C9.0.20 • MOTU/ULmk3 ••• D8B/V5.1

Oh.....so this is the Cornfield?....

Post Reply

Return to “Groove Agent”

Who is online

Users browsing this forum: No registered users and 3 guests